/* 
    Document   : styles
    Created on : Dec 31, 2014, 11:57:43 AM
    Author     : Ulaganathan
    Description:
        Purpose of the stylesheet follows.
*/
@charset "utf-8";
/* CSS Document */
body{
background-color:#f79520;
font-family:"Times New Roman", Times, serif;
font-size:16px;
text-shadow:rgba(0,0,0,0.01) 0 0 0;
}
/*menu*/
ul{
	display: inline-block;
}
    ul > li{
    display: inline-block;
    zoom:1;
    padding-right: 10px;
    *display:inline; /* this fix is needed for IE7- */
}
.input[type="text"],.form-control{
/*padding-bottom: 10px !important;*/
 margin-bottom: 10px;
}
.wrapper{
background-color: #fff;

}
.submenu a{
            color:blue;
        }
    
        .submenu a:active{
            color:red;
        }

.h2{
    background-color:#337ab7;
    color:#fff;
}
th{
    background-color:#222;
    color:#fff;
}

#content{
width:960px;
margin:5px;
float:left;
}
/************************************************/
.signup_wrap{
height:25px;
width:100%;
padding:5px;
background-color:#2A1FFF;
}
.signin_form{
float:right;
}
.signin_form input{
width:80px;
}
.reg_form{
width:460px;
padding:20px;
margin:0 auto;
border:3px solid #DFDFDF;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cbd4e5));
background: -moz-linear-gradient(top,  #fff,  #cbd4e5);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#cbd4e5');
}
.form_title,
.form_sub_title{
font-size:20px;

font-family:"Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
font-size:20px;
font-weight:bold;
}
.form_sub_title{
font-weight:normal;
padding:6px 0 15px 0;
}
.reg_form p{
width: 300px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; /*width of left column containing the label elements*/
border-top: 1px dashed gray;
height: 1%;
}
.reg_form label{
font-weight: bold;
float: left;
margin-left: -155px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.greenButton{
width:auto;
margin:10px 0 0 2px;
padding:3px 4px 3px 4px;
color:white;
background-color:#589d39;
outline:none;
border:1px solid #006600;
font-weight:bold;
}
.greenButton:active{
background-color:#006600;
padding:4px 3px 2px 5px;
}
.error{
color:#F00;
}
#footer{
color:#fff;
padding-top:20px;
text-align:center;
background: #454546; 
height: 20px;
clear:both;
}


.dataTables_filter{
    text-align:right !important;
}



/* remove border between controls */
.add-on .input-group-btn > .btn {
    border-left-width: 0;
    left:-2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
/* stop the glowing blue shadow */
.add-on .form-control:focus {
    -webkit-box-shadow: none; 
            box-shadow: none;
    border-color:#cccccc; 
}


/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.btm_padding_10{
    padding-bottom: 10px;
}


.spacer_5
{
    height:5px;
    clear:both; 
}
.spacer_10
{
    height:10px;
    clear:both; 
}
.spacer_20
{
    height:20px;
    clear:both; 
}
.spacer_30
{
    height:30px;
    clear:both; 
}